YahooPOPS! Multiple Remote Buffer Overflow Vulnerabilities

Bugtraq ID: 11256
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Sep 27 2004 12:00AM
Updated: Feb 07 2006 08:54PM
Credit: Nima Majidi <nima_majidi@hat-squad.com> discovered these vulnerabilities.
Vulnerable: YahooPOPS! YahooPOPS! 0.6
YahooPOPS! YahooPOPS! 0.5
YahooPOPS! YahooPOPS! 0.4
Not Vulnerable: YahooPOPS! YahooPOPS! 0.6 .050104


 

Privacy Statement
Copyright 2010, SecurityFocus